CREATE TABLE `job_level` (
	id BINARY(16) NOT NULL PRIMARY KEY,
	name varchar(100) NOT NULL,
	is_active int DEFAULT 1,
	created_at timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
	updated_at timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1;